i have installed J2ME polish in my PC but it is not working properly. i mean while i creating new project it doesn't shows the j2me polish as a option in the

new project. and when i open the sample project from C:\Program Files\J2ME-Polish then it gives error in the file of "device requirement" and the

error in
"C:\Program Files\J2ME-Polish\samples\menu\build.xml:87: Your device-requirements are too strict - no device fulfills them. Check the <deviceRequirements>

section(s) in your build.xml script."
and


J2ME polish has been installed in the location C:\Program Files\J2ME-Polish
where as my JAVA(jdk 1.6) is in the location C:\Program Files\Java
i am using net beans6.1 which is in dir C:\Program Files\NetBeans 6.1.
and WTk in c:\wtk2.5.2_01
help me, do i need ANT and what should i do for setting ANT.
please tell me in clear manner how can i set J2ME polish with net beans.. or how can i integrate with it net beans.
or what do i require extra for that. and where should i install j2me polish i mean in which location.